<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:id="@+id/parentLay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/selected_chat_row">

    <LinearLayout
            android:id="@+id/outgoing_layout_bubble"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="80dp"
            android:layout_marginRight="15dp"
            android:orientation="vertical"
            android:background="@drawable/chat_curved_accent">

        <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

            <include layout="@layout/lyt_reply" />

            <com.topzi.chat.View.RegularTextView
                    android:id="@+id/text_message_body"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/lyt_reply"
                    android:lineSpacingExtra="1.5dp"
                    android:paddingLeft="10dp"
                    android:paddingTop="5dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="5dp"
                    android:text="Rahul Agrawal is a good boy but he does not know what he wants."
                    android:textColor="@color/primarytext"
                    android:textColorLink="@color/colorAccent"
                    android:textSize="@dimen/text_size_medium" />
        </RelativeLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|right"
            android:orientation="horizontal"
            android:paddingRight="5dp"
            android:paddingBottom="5dp">
            <ImageView
                android:id="@+id/ivStar"
                android:layout_width="17dp"
                android:layout_height="17dp"
                android:layout_gravity="bottom"
                android:layout_marginRight="8dp"
                android:layout_marginBottom="1dp"
                android:src="@drawable/ic_round_star_48"
                android:visibility="gone"
                app:tint="@color/gray" />
            <com.topzi.chat.View.RegularTextView
                android:id="@+id/text_message_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="4dp"
                android:text="11:15 PM"
                android:textColor="@color/secondarytext"
                android:textSize="@dimen/text_size_very_small" />

            <ImageView
                android:id="@+id/tickimage"
                android:layout_width="17dp"
                android:layout_height="17dp"
                android:layout_gravity="bottom"
                android:layout_marginRight="8dp"
                android:layout_marginBottom="1dp"
                android:src="@drawable/double_tick"
                android:visibility="gone" />
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>